/* CSS Document */
body {margin:0px;}
#masthead { width:1000px;}
#masthead .logo img { margin-right:5px;}
#masthead .mastright { background-color:#9A9A9A; height:136px;}
#masthead .ad728 { height:109px; *height:91px; padding:8px;  background-color:#9A9A9A; }
#masthead .topnav {background-color:#9A9A9A; font-family:verdana; font-size:12px; font-weight:normal; color:#fff;}
#masthead .topnav a {font-family:verdana; font-size:12px; font-weight:normal; color:#fff; text-decoration:none;}
#masthead .topnav a:hover { text-decoration:underline;}
#masthead .mainnav {background-color:#9A9A9A; width:670px; *width:693px;}

#mdmenu {background-color:#ef4130; font-family:arial; font-size:13px; font-weight:bold; padding:2px 0px; *width:683px; border-bottom:1px solid #999; text-align:center;}
#mdmenu a {color:#fff; text-decoration:none; padding:2px 8px; *padding:2px 7px; *line-height:16px; border-right:1px solid #999; background-color:#ef4130; margin:0px;}
#mdmenu a:hover {color:#fff; background-color:#515151;}

#masthead .subnav {background-color:#515151;font-family:arial; font-size:12px; color:#fff;height:23px; *height:20px; padding-top:3px; padding-left:128px;}
#masthead .subnav a {font-family:arial; font-size:12px; font-weight:bold; color:#fff; text-decoration:none; border-bottom:1px solid #515151; border-right:1px solid #999; padding:2px 18px;}
#masthead .subnav a:hover {background-color:#999; border-bottom:2px solid #000; color:#fff;}

#search {}
#masthead .searchboxpanel {background-image:url(http://www.mid-day.com/images/pV/search_left_bg.gif); background-repeat:no-repeat; background-position:left top; background-color:#4E4E50;  padding:4px 3px; font-family:arial; font-size:13px; color:#fff; font-weight:bold; border-bottom:1px solid #999;}
#masthead .searchboxpanel .srchbg {} 
#masthead .searchboxpanel .searchtxtbox {background-color:#E6E6E6; font-family:arial; font-size:13px; font-weight:normal; color:#000; border:0px; margin:0px 3px; height:18px;}
.topnav{text-align:right; font-family:arial; color:#fff; font-size:11px; padding-right:10px;padding-top:20px;}
.topnav a {font-family:arial; font-size:12px; font-weight:bold; color:#fff; text-decoration:none;}
.topnav a:hover { text-decoration:underline;}


.pagelocations h1 {font-family: Arial; font-size: 12px; font-weight: normal; color: #000; text-align:left; margin:0px; padding:5px 0px; }
.pagelocations h1 a {font-family: Arial; font-size: 12px; font-weight: normal; color: #000; text-decoration:underline;}
.pagelocations h1 a:hover {text-decoration:underline;}
.rssfeed {padding:5px;}

#maincontent {margin-top:5px; table-layout:fixed; overflow:hidden;}
#maincontent .leftcontent {}
#maincontent .rightcontent {width:300px; padding-left:2px; padding-top:0px;}
#maincontent .rightcontent2 {width:200px; padding-left:2px; padding-top:0px;}

#timepass {width:300px; background-color:#EF4130;}
#timepass .timetext { font-family:arial; font-size:13px; font-weight:bold; color:#fff; padding-bottom:5px;}
#timepass .timetext a { font-family:arial; font-size:13px; font-weight:bold; color:#fff; text-decoration:none;}
#timepass .timetext a:hover { text-decoration:underline;}
.timepass {padding:5px 0px; height:55px;}
.timepass iframe {height:55px; width:300px;}

.txtabstract {font-family:arial; font-size:16px; font-weight:bold; padding:0px 20px 10px 5px;}

#articlecontent {border:0px solid #CCCCCC; color:#000; width:685px;}
#articlecontent .heading h2 {font-family:verdana; font-size:37px; color:#032E71; padding:0px; margin:0px; padding-left:3px; font-weight:normal; margin:0px;}
#articlecontent .author {font-family:verdana; font-size:12px;padding-left:3px;}
#articlecontent .dateline {font-family:verdana; font-size:12px;padding-left:3px;}
#articlecontent .articletext {font-family:verdana; font-size:12px;padding-left:3px;}

#archives {margin-bottom:0px;}
#archives .middayspnarchieve {font-family:verdana; font-size:13px; font-weight:bold; color:#003978;}
#archives .midday_description {font-family:verdana; font-size:11px; color:#000000; font-weight:normal;}
#archives .newsitems ul {margin-left:-25px; *margin-left:30px;}
#archives .newsitems { font-family: verdana; font-size: 13px; font-weight: normal; color: #003978;text-align:left;  }
#archives .newsitems a { font-family: verdana; font-size: 13px; font-weight: normal; color: #003978; text-decoration:none; }
#archives .newsitems a:hover {  text-decoration:underline; }

#reltags {margin-bottom:10px;}
#reltags .middayspnarchieve {font-family:verdana; font-size:13px; font-weight:bold; color:#003978;}
#reltags .midday_description {font-family:verdana; font-size:11px; color:#000000; font-weight:normal;}
#reltags .newsitems { font-family: verdana; font-size: 13px; font-weight: normal; color: #003978;text-align:left;  }
#reltags .newsitems img { margin-right:5px;}
#reltags .newsitems a { font-family: verdana; font-size: 13px; font-weight: normal; color: #003978; text-decoration:none; }
#reltags .newsitems a:hover {  text-decoration:underline; }



#centerpanel { width:234px; margin-left:10px;}

#relatedstories {text-align:left; margin-left:3px;}
#relatedstories .heading {  font-family:verdana; font-size:13; font-weight:bold; color:#000; text-align:left; padding-left:0px;}
#relatedstories .heading a {font-family:verdana; font-size:13; font-weight:bold; color:#000; text-decoration:none;}
#relatedstories .heading a:hover {text-decoration:underline;}
#newslist .newsitems { font-family: verdana; font-size: 11px; font-weight: normal; color: #003978;text-align:left;  }
#newslist .newsitems a { font-family: verdana; font-size: 11px; font-weight: normal; color: #003978; text-decoration:none; }
#newslist .newsitems a:hover {  text-decoration:underline; }



#botmdnav {background-color:#fff; margin-top:3px; border-top:2px solid #ef4130; width:685px;}
#botmdnav .title { border-bottom:2px solid #ef4130;background-color:#999;}
#botmdnav .head { font-family:arial; font-size:12px; font-weight:bold; background-color:#ccc; color:#666; border-top:3px solid #999; border-right:2px solid #999; padding:4px;}
#botmdnav .selected { font-family:arial; font-size:12px; font-weight:bold; background-color:#ef4130; color:#fff; border-top:3px solid #999; border-right:2px solid #999; padding:4px;}
#botmdnav .head a { font-family:arial; font-size:12px; font-weight:bold; color:#666; text-decoration:none;}
#botmdnav .selected a { font-family:arial; font-size:12px; font-weight:bold; color:#fff; text-decoration:none;}
#botmdnav .head a:hover {text-decoration:underline;}
#botmdnav .selected a:hover {text-decoration:underline;}
#botmdnav .botnavitems {font-family:arial; font-size:11px; color:#f2f2f2; padding:5px 0px 5px 5px;}
#botmdnav .botnavitems a {font-family:arial; font-size:11px; color:#f2f2f2; text-decoration:none;}
#botmdnav .botnavitems a:hover{ text-decoration:underline;}

.copyrights {font-family:arial; font-size:11px; color:#333; padding:5px;}
.copyrights a {font-family:arial; font-size:11px; color:#333; text-decoration:none}

.ad234 { padding:10px 0px;}
.ad300 { margin:0px; padding-left:7px; *padding-left:3px; padding-top:5px; padding-bottom:10px;}
#contestad {margin:10px 0px;}
#contestad .adinhouse {border-top:1px dashed #666; border-bottom:1px dashed #666; padding:3px 0px;}
.mate {padding:10px 0px;}

.nextnback {height:140px;}
.othstories {width:243px; height:380px;}

#chatapp {width:420px; table-layout:fixed; font-family:verdana; font-size:12px;}
#chatapp .fardeensays {background-color:#C9E2FC; font-weight:normal;}
#chatapp .shahid { font-size:10.0pt; font-weight:bold;	font-family:arial;	background:#CCFFFF; }

#informer {}
#informer .td .infstr {background-color:#E1E1E1; font-family:arial; font-size:12px; font-weight:bold; color:#000; padding:2px 2px 2px 5px;}
#informer  .infstr {background-color:#E1E1E1; font-family:arial; font-size:12px; font-weight:bold; color:#000; padding:2px 2px 2px 5px;}
#informer .infstr a {background-color:#E1E1E1; font-family:arial; font-size:12px; font-weight:bold; color:#000; padding:2px 2px 2px 5px; text-decoration:none;}
#informer .infstr a:hover {text-decoration:underline;}

.inhousead {padding:5px 0px; height:0px;}
.inhousead iframe {height:0px; width:300px;}

.inhousead2 {padding:5px 0px; height:0px;}
.inhousead2 iframe {height:0px; width:300px;}

.discusshead {background-color:#ef4130; font-size:14px; font-family:verdana; font-weight:bold; color:#fff; padding:5px; width:683px; *width:auto;}
#disqus_thread {color:#000; font-family:arial; font-size:12px;}
#disqus_thread a {color:#000; font-family:arial; font-size:12px;}
.SHARE_REDIFF_BUTTON img {margin-top:-3px;}
.dsq-brlink {color:#000; font-family:arial; }


.mdtweet {padding-left:5px;}
.mdtweet iframe {width:75px;}

.ybz {font-family:verdana; font-size:12px; color:#000; padding:0px 5px 0px 10px;}
.ybz a {color:#000; text-decoration:none;}
.ybz a:hover {text-decoration:underline;}

.videoframe {height:310px;}
.videoframe iframe {height:310px;}

.ploggerframe {height:300px; padding:0px; padding-top:10px; text-align:left; }
.ploggerframe iframe {height:300px; width:300px; overflow:hidden}
